.hidden {
	display: none !important;
}

/* breadcrumb */
.form-breadcrumb {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0;
  padding-bottom: 48px;
	margin: 0;
	margin-top: -102px;
}

.form-breadcrumb__item {
	list-style: none;
	font-size: 12px;
}

.form-breadcrumb__item:not(:last-child) {
	margin-right: 10px;
}

.form-breadcrumb__item:not(:last-of-type)::after {
	content: ">";
	display: inline-block;
	margin-left: 10px;
}

.form-breadcrumb__item a {
	color: #32B5EB;
  display: inline;
}

.form-breadcrumb__item a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 991px) {
	.form-breadcrumb {
		margin-top: -76px;
	}
}

@media screen and (max-width: 575px) {
	.form-breadcrumb {
		margin-top: -40px;
	}
}

@media screen and (min-width: 768px) {
	.form-breadcrumb__item {
		font-size: 14px;
	}
	.form-breadcrumb__item:not(:last-of-type) {
		margin-right: 20px;
	}
	.form-breadcrumb__item:not(:last-of-type)::after {
		margin-left: 20px;
	}
}

/* form_top */
.form_container {
  width: 100%;
  max-width: 820px;
  margin: 0 auto;
}

.form_container .content_head h3 {
	font-size: 26px;
	letter-spacing: 0px;
	font-weight: bold;
}

.form_container .faq-button-list-1:first-child {
	margin-top: 65px;
	margin-bottom: 0;
}

.form_container .faq-button-list-1:first-child::after {
	content: "";
	width: 100%;
	height: 1px;
	border: 1px solid #ccc;
	margin: 20px 0 40px;
}

.form_container .faq-button-list-1:first-child li:last-child {
	justify-self: flex-start;
}

.form_container .faq-button-1 {
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
}

#form_top .faq-button-list-1:last-child .faq-button-1 {
	font-weight: initial;
}

#form_top .faq-button-list-1:last-child .faq-button-1 span {
	font-weight: bold;
}

/* form */
#form_inquiry_select.error {
	background: red;
	color: white;
}

#form_inquiry_select.error option[value=""] {
	background: red;
	color: white;
}

#form_inquiry_select.error option:not([value=""]) {
	background: white;
	color: black;
}

.customer_type_text {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
}

#form .customer_type_button .faq-button-1 {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	width: 100%;
	background: inherit;
}

#form .customer_type_button .faq-button-1:hover {
	color: #fff;
	background: #1a63d9;
}

#form .customer_type_button .faq-button-1.active {
	color: #fff;
	background: #1a63d9;
}

#form .input_items_wrapper .input_row {
	width: 100%;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
}

#form .input_items_wrapper .input_wrapper label {
	display: block;
}

/* form_入力欄 */
#form #inquiry_form .input_wrapper {
	width: 100%;
}

#form #inquiry_form input {
	width: 100%;
}

#form #inquiry_form textarea {
	width: 100%;
}

#form #inquiry_form .button_wrapper {
	width: 50%;
}

/* form-confirm */
#sendInput:hover {
	cursor: pointer;
}

/* 9/30 追記 */
.pc_only {
  display: block !important;
}

.sp_only {
  display: none !important;
}

/* form_top */
#form_top.form_container .faq-button-list-1 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 0;
}

#form_top.form_container .faq-button-list-1__item {
  width: 48%;
  height: 100%;
}

#form_top.form_container .faq-button-list-1:last-child .faq-button-list-1__item {
  height: 74px;
}

#form_top.form_container .faq-button-list-1__item a {
  font-size: 16px;
  height: 100%;
  min-height: 100px;
  padding: 0 16px;
}

/* form_confirmation */
#form_confirmation .input_head_wrapper h3 {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 23px;
  white-space: pre-line;
}

#form_confirmation .input_head_wrapper .text_row {
  font-size: 16px;
  letter-spacing: .96px;
}

#form_confirmation .inputs_wrapper {
  margin: 60px 0;
}

#form_confirmation .input_row {
  padding: 32px 0;
  border-top: 1px solid #ccc;
}
#form_confirmation .input_row:last-of-type {
  border-bottom: 1px solid #ccc;
}

#form_confirmation .input_row.input_name_wrapper {
  display: flex;
}
#form_confirmation .input_row.input_name_wrapper .input_last_name {
  margin-right: 120px;
}

#form_confirmation .input_row .input_label_wrapper {
  font-weight: bold;
  margin-bottom: 20px;
}

#form_confirmation #sendInput {
  font-size: 22px;
  letter-spacing: -.44px;
  width: 275px;
  height: 75px;
  margin: 0 auto;
	border: 1px solid #1550ac;
	box-shadow: 0px 3px 6px #00000029;
	border-radius: 20px;
}

#form_confirmation .notes_wrapper {
  display: flex;
  justify-content: center;
  margin-top: 60px;
}

#form_confirmation .notes_wrapper p {
  line-height: 26px;
}

#form_confirmation .turnstile-error-custom {
	background-color: #fdeaea !important;
	border: 1px solid #ffaaaa !important;
}

#form_confirmation .cf-turnstile_row {
	width: 100%;
	margin-bottom: 35px;
}

#form_confirmation .cf-turnstile_wrapper {
	width: fit-content;
	margin: 0 auto;
}

#form_confirmation .cf-turnstile_innner_wrapper {
	width: fit-content;
	padding: 10px;
	border-radius: 5px;
}

#form_confirmation .error_text {
	font-size: 16px;
	text-align: left;
	letter-spacing: 0px;
	color: #ff0000;	
}

/* form_result */
#form_result {
  text-align: center;
}

#form_result .content_head {
  margin-bottom: 22px;
}

#form_result .text_wrapper {
  letter-spacing: .96px;
}

#form_result .button.button--navy {
  font-size: 22px;
  letter-spacing: -.44px;
  width: 305px;
  height: 75px;
  margin: 0 auto;
  margin-top: 50px;
}

@media screen and (max-width: 768px) {
  .pc_only {
    display: none !important;
  }
  
  .sp_only {
    display: block !important;
  }

  /* form_top */
  #form_top .content_head h3 {
    font-size: 18px;
  }

  .form_container .faq-button-list-1:first-child {
    margin-top: 27px;
  }

  #form_top.form_container .faq-button-list-1:last-child .faq-button-list-1__item {
    width: 100%;
    height: 96px;
  }

  #form_top.form_container .faq-button-list-1:first-child .faq-button-list-1__item a {
    font-size: 14px;
    line-height: 18px;
    padding: 0 10px;
  }

  #form_top.form_container .faq-button-list-1:last-child .faq-button-list-1__item a span {
    line-height: 20px;
  }

  /* form_confirmation */
  #form_confirmation .input_head_wrapper h3 {
    font-size: 18px;
  }

  #form_confirmation .inputs_wrapper {
    margin: 50px 0;
  }

  #form_confirmation .input_row.input_name_wrapper {
    flex-direction: column;
  }

  #form_confirmation .input_row.input_name_wrapper .input_last_name {
    margin-right: 0;
    width: 100%;
    margin-bottom: 32px;
    padding-bottom: 32px;
    border-bottom: 1px solid #ccc;
  }

  /* form_result */
  #form_result .content_head h3 {
    font-size: 18px;
  }
}